{
    \"Name\" : \"ProjectFilesystemPlugin\",
	\"Version\" : \"1.1.0\",
	\"CompatVersion\" : \"1.1.0\",
    \"Vendor\" : \"Peri4\",
    \"Copyright\" : \"(C) Peri4\",
    \"License\" : \"LGPLv3\",
    \"Description\" : \"LGPLv3\",
    \"Url\" : \"\",
    $$dependencyList
}
